Update a Card

Learn how to update the general data of a digital business card.

All BODY parameters can be passed, or only certain ones, but at least one parameter must be included. position, department, and short_description are fields that support multilingualism.

If you want to support multilingual fields, pass these parameters as an array in the following JSON format:

// If you want to support Multilanguage JSON-ARRAY
{
    "en": "Chief Marketing Officer",
    "es": " Director de marketing"
}

POST /v1/cards/{CARD_UUID}

Request Body

Name
Type
Description

access_pin

string

min:4|max:4 character

username

string

min:3|max:100 character

firstName

string

lastName

string

position

string/array

SEE DESCRIPTION

department

string/array

SEE DESCRIPTION

short_description

string/array

SEE DESCRIPTION

prefix

string

suffix

string

organisation

string

color

string

HEX Code with # (Hashtag)

public

boolean

focus

enum

contact or socialmedia

Last updated